Bug 1285464 - Update Sat5 update repo names
Update Sat5 update repo names
Status: CLOSED WONTFIX
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity high
: GA
: 5.5.2
Assigned To: Nick Carboni
Dave Johnson
:
Depends On: 1284682
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 11:20 EST by Chris Pelland
Modified: 2015-12-01 09:12 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1284682
Environment:
Last Closed: 2015-12-01 09:12:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Pelland 2015-11-25 11:20:59 EST
+++ This bug was initially created as a clone of Bug #1284682 +++

Description of problem:
The Satellite 5 repo names were not available to be included as a part of the fix for https://bugzilla.redhat.com/show_bug.cgi?id=1266951 so they need to be included now

Version-Release number of selected component (if applicable):
5.5.0

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

--- Additional comment from Chris Pelland on 2015-11-24 10:15:06 EST ---

Hi Andrew and Russ,

Can you please provide the appropriate repo names so Nick can fix this issue
for CF 4.0 GA?

Thanks,
Chris

--- Additional comment from CFME Bot on 2015-11-24 11:57:28 EST ---

https://github.com/ManageIQ/manageiq/pull/5588

Note You need to log in before you can comment on or make changes to this bug.